Subject: Schrodinger Meetings in CA, May 19-20

From: Schrodinger Announcements <announce<<at>>schrodinger.com>
Date: Tue, 11 May 2004 23:40:29 -0400

Schrvdinger is hosting two seminars in California - Wednesday, May 19th, in San
Francisco, and Thursday, May 20th, in San Diego - highlighting recent advances
in drug design research.  Methods development as well as real-world
pharmaceutical applications will be presented.  For a detailed listing of
topics, please visit our web site:

http://www.schrodinger.com/Announce/Workshop/W2004/ugmspring2004.html

There is no charge for the seminars, but space is limited, so please register
on-line in advance.